<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>LightSat (D-Star One)</Name>
		<Status>Operational</Status>
		<NasaID>44393</NasaID>
		<UpdateDate>2019-08-07</UpdateDate>
		<SatelliteInformationStatus>INIT</SatelliteInformationStatus>
		<RadioData>
			<Beacons>
				<Name> Beacon </Name>
				<Frequency>435700000 </Frequency>
				<Modes>
					<Mode> mobitex GMSK  </Mode>
					<Speed>4800 Bps </Speed>
				</Modes>
				<CallSign/>
			</Beacons>
			<Beacons>
				<Name> Beacon </Name>
				<Frequency>435700000 </Frequency>
				<Modes>
					<Mode> mobitex GMSK  </Mode>
					<Speed>9600 Bps </Speed>
				</Modes>
				<CallSign/>
			</Beacons>
		</RadioData>
	</Satellites>
</AmsatList>